<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>&{'doc.untitled_doc'}</title>
</head>
<body>
<table width="100%" border="0" cellspacing="0" cellpadding="0" style="text-align:justify">
  <tr>
    <td colspan="4" align="center"><strong>&{'doc.undangan_pengadaan_langsung'}</strong></td>
  </tr>
  <tr>
    <td colspan="4">&nbsp;</td>
  </tr>
  <tr>
    <td width="8%">&{'doc.nomor'}</td>
    <td width="1%">:</td>
    <td width="48%"><input type="text" name="nomor_surat_penawaran" id="textfield4" disabled="disabled"/></td>
    <td><input type="text" name="tgl_surat" id="textfield" disabled="disabled"/>, <input type="text" name="bulan_surat" id="textfield2" disabled="disabled" />&nbsp;
      <input type="text" name="tahun_surat" id="textfield3" disabled="disabled"/></td>
  </tr>
  <tr>
    <td>&{'doc.lampiran'}</td>
    <td>:</td>
    <td colspan="2">&{'doc.satu_berkas'}</td>
  </tr>
  <tr>
    <td colspan="4">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="4">&{'doc.kepada'}<br />
      <input type="text" name="nama_penyedia" id="textfield6" disabled="disabled"/>
      <br />
      di
    <input type="text" name="alamat_penyedia" id="textfield8" disabled="disabled"/></td>
  </tr>
  <tr>
    <td colspan="4">&nbsp;</td>
  </tr>
  <tr>
    <td>&{'doc.perihal'}</td>
    <td>:</td>
    <td colspan="2">&{'doc.perihal_pengadaan'}
      <input type="text" name="nama_pekerjaan" id="textfield9" disabled="disabled"/>
        &{'doc.pada'}
      <input type="text" name="nama_kldi" id="textfield5" disabled="disabled"/> 
      <em>[&{'tag.klpd'}] &{'doc.tahun_anggaran'}
      <input type="text" name="tahun_anggaran" id="textfield7" disabled="disabled"/>
      </em></td>
  </tr>
  <tr>
    <td colspan="4">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="4">&{'doc.undang_proses_pengadaan'}<br />
    	<ol type="1">
        	<li><strong>&{'doc.paket_pekerjaan'}</strong><br />
      &{'doc.nama_paket_pekerjaan'} :
      <input type="text" name="nama_pekerjaan" id="textfield10" disabled="disabled"/><br />
      &{'doc.lingkup_pekerjaan_low'}
      <input type="text" name="lingkup_pekerjaan" id="textfield11" disabled="disabled"/><br />
      &{'doc.nilai_total_hps'}: Rp
      <input type="text" name="nilai_hps" id="textfield12" disabled="disabled"/> 
      (<input type="text" name="terbilang_nilai_hps" id="textfield13" disabled="disabled"/>)<br />
      &{'doc.sumber_pendanaan'} :
      <input type="text" name="sumber_dana" id="textfield14" disabled="disabled"/>
      &{'doc.tahun_anggaran'}
      <input type="text" name="tahun_anggaran" id="textfield15" disabled="disabled"/>
      </li>
        	<li><strong>&{'doc.pelaksanaan_pengadaan'}</strong><br />
            &{'doc.tempat_alamat'} : <input type="text" name="tempat_pengerjaan" id="textfield16" disabled="disabled"/>
        	<em>&{'doc.ruang_gedung'}</em><br />
        	No. Telepon/No. Fax : <input type="text" name="telepon" id="textfield19" disabled="disabled"/><br />
        	Website : <input type="text" name="website" id="textfield20" disabled="disabled"/>
        	</li>
        </ol>
    	&{'doc.masukan_penawaran_adm'}
    	<table width="100%" border="1" cellspacing="0" cellpadding="0">
    	  <tr>
    	    <td width="4%" align="center">No</td>
    	    <td width="38%" align="center">&{'doc.kegiatan'}</td>
    	    <td width="29%" align="center">&{'doc.hari_tgl'}</td>
    	    <td width="29%" align="center">&{'doc.waktu'}</td>
  	    </tr>
    	  <tr>
    	    <td>a.</td>
    	    <td>&{'doc.pemasukan_doc_penawaran'}</td>
    	    <td align="center">_______/__________ s.d. _______/__________</td>
    	    <td align="center">___________ s.d. ___________</td>
  	    </tr>
    	  <tr>
    	    <td valign="top">b.</td>
    	    <td>&{'doc.pembukaan_doc_penawaran'}</td>
    	    <td align="center">______________/______________________</td>
    	    <td align="center">__________________________</td>
  	    </tr>
    	  <tr>
    	    <td>c.</td>
    	    <td>&{'doc.ttd_spk'}</td>
    	    <td align="center">______________/______________________</td>
    	    <td align="center">&nbsp;</td>
  	    </tr>
  	  </table>
        &{'doc.ket_lanjut'}
      <input type="text" name="nama_pejabat_pengadaan" id="textfield21" disabled="disabled"/> <em>[&{'tag.klpd'}]</em><br /><br /><br /><br />
      _______________________<br />
      <em>[nama lengkap]</em></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
</table>
</body>
</html>
